@media (max-width:900px){
  .erw7aimz0tg5zt .hma5yjof6{align-items:flex-start;flex-direction:column;padding:14px 0}
  .zwgg8dtcp6{justify-content:flex-start}
  .y43rr40,.mv5654k86qy8gkc,.e6zr4um4fi,.fn34h9n5tlebpss,.mtiyg8u05{grid-template-columns:1fr!important}
  .f65wsw9n9ybml{display:block!important;transform:none!important}
  .lefyjcxzwex74co .e6zr4um4fi{grid-template-columns:1fr}
  .ljcuwsl h2{font-size:34px}
}
@media (max-width:560px){
  .hma5yjof6{width:min(100% - 24px,1180px)}
  .y43rr40{padding:18px}
  .g3wb03hp{padding:6px 7px;font-size:13px}
  .c9m7jmnrh67,.f65wsw9n9ybml,.kp1k6yaz6sds6x,.bzb7t7i1d9u5cn,.ijudvvol48a5,.mxcn70cep{padding:16px}
}
